
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Великжанин 8</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
      <script src="script.js" defer ></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      
</head>
<body>
    
<p>Some content</p>
<p>Some content</p>
<p>Some content</p>
<p>Some content</p>
            <div class="container">

            <!--Click for form-->

                <button id="btnToForm" class=" btn btn-success  my-3 mx-5" >
                    Заполнить форму обратной связи
                </button>
            
        <div id="my-formcarry" class="salut hidden ">
                
                
                <form class="saygoodbye" action="https://formcarry.com/s/sajFU8yu_g" method="POST" accept-charset="UTF-8" >
                  <h3>Заполните информацию</h3>
                        <div id="visible" class="adaptive float-right col"> <!--X button-->

                            <button  class="close" aria-label="Close" style="font-size:5rem">
                                <span aria-hidden="true">&times;</span>
                              </button>

                        </div>

                <label class="col my-2  mx-sm-1">
                    Имя 
                    <input type="text" name="name" id="name" required>
                </label>

                <label  class="col my-2  mx-sm-1">
                    Email
                    <input type="email" name="email" id="email" required>
                </label>

                <label  class="col my-2  mx-sm-1">
                    Сообщение <br>
                    <textarea name="feedback" id="feedback"></textarea>
                </label>

                <label  class="col my-3 mx-sm-1">
                 <input type="checkbox" name="agree" id="agree" required> Согласен с политикой обработки персональных данных.
                </label>
                
                <!--отправить-->


                <div class="col text-center ">
                <input type="submit" value="Отправить"  class=" btn btn-primary" />
                </div>

                <!--Result-->
                <div id="result" class="my-3"></div>
                </form>
                
                    </div>
                </div>
            
                
                <p>Some content</p>
                <p>Some content</p>
                <p>Some content</p>
                <p>Some content</p>





</body>
</html>